.container{width:978px;overflow:visible;position:relative;clear:both;margin:0 auto;}
.grid1,.grid2,.grid3,.grid3-special,.grid4,.grid5,.grid6,.grid7,.grid8,.grid9,.grid10,.grid11,.grid12{float:left;margin-left:30px;}
.grid1{width:54px;}
.grid2{width:138px;}
.grid3{width:222px;}
.grid3-special{width:222px;}
.grid4{width:306px;}
.grid5{width:390px;}
.grid6{width:474px;}
.grid7{width:558px;}
.grid8{width:642px;}
.grid9{width:726px;}
.grid10{width:810px;}
.grid11{width:894px;}
.grid12{width:978px;}
.first{margin-left:0;clear:left;}    

footer.main-footer .links h4 {  
	background-color: #441F36; 
}